» Ubuntu » パッケージ

Error

two or more packages specified (clamav-milter hardy-updates)